﻿/*
 * Skin: Blue
 * ----------
 */

html, body {
    min-height: 100%;
    padding:0;
}

body {
    font-family:"微软雅黑";
    background-color:#fff;
}


.skin-blue .main-header .navbar {
    background-color: #339add;
  /*background-color: #f5b551;902827*/
}
.skin-blue .main-header .navbar .nav > li > a {
  color: #fff;
}
.skin-blue .main-header .navbar .nav > li > a:hover,
.skin-blue .main-header .navbar .nav > li > a:active,
.skin-blue .main-header .navbar .nav > li > a:focus,
.skin-blue .main-header .navbar .nav .open > a,
.skin-blue .main-header .navbar .nav .open > a:hover,
.skin-blue .main-header .navbar .nav .open > a:focus,
.skin-blue .main-header .navbar .nav > .active > a {
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}

.skin-blue .navbar-default .navbar-toggle .icon-bar {
background-color: #fff;
}
.skin-blue .main-header .navbar .head-title{
  float:left;
}
.skin-blue .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.skin-blue .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
 
}
@media (max-width: 767px) {
  .skin-blue .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .skin-blue .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
  .skin-blue .main-header .navbar .dropdown-menu li a:hover {
    background: #367fa9;
  }
}
.skin-blue .main-header .logo {
    float:left;
    width:460px;
    height:50px;
    background:url(images/logo36a.png) no-repeat 5px center;
}

.skin-blue .main-header .app-name {
  float:left;
  font-size:26px;
  line-height:50px;
  height:40px;
  padding:0px 0 0 25px;
  color: #fff;
  font-family:"微软雅黑";
  border-bottom: 0 solid transparent;
}
.skin-blue .main-header .app-name:hover {
 
}
@media (max-width: 767px) {
    .skin-blue .main-header .logo{
        width:45px;
        background-size: 150px;
    }
    .skin-blue .main-header .app-name {
        position:absolute;
        font-size:16px;
        left:50px;
        top:0;
        padding-left:0px;
        overflow:hidden;
        z-index:100;
    }
}
@media (min-width: 768px) {
    select.dts-search-input{max-width:200px;}
    .dts-search .form-control.datepicker{max-width:108px;}
}

.skin-blue .main-header li.user-header {
  background-color: #3c8dbc;
}

.skin-blue .main-header-stu li.user-header {
  background-color: #2ea915;
}

.skin-blue .content-header {
  background: transparent;
}

.skin-blue .main-sidebar
{
  background-color: #ecf0f5;
}
.skin-blue .content-wrapper,
.skin-blue .right-side {
  background-color: #fff;
}
.skin-blue .content-wrapper,
.skin-blue .main-footer {
  border-left: 0px solid #d2d6de;
}
.skin-blue .main-sidebar {
  border-right: 1px solid #d2d6de;
}

/*.skin-blue .wrapper {
  background-color: #f8f8f8;
}
.skin-blue .main-sidebar,
.skin-blue .left-side {
  background-color:#e4e7e9;
}*/

/*.skin-blue .user-panel {
  background-color:#ffffff;
}*/
.skin-blue .sidebar-menu i{
    color:#337ab7;
}

.skin-blue .user-panel > .info,
.skin-blue .user-panel > .info > a {
  color: #444;
}
.skin-blue .sidebar-menu > li.header {
  color: #848484;
  background: #f9fafc;
}
.skin-blue .sidebar-menu > li > a {
  border-left: 3px solid transparent;
  font-weight: 200;
}
.skin-blue .sidebar-menu > li:hover > a,
.skin-blue .sidebar-menu > li.active > a {
  font-weight: 600;
  background: #f6f7f6;
  border-left-color: #f1ad1b;
}

.skin-blue .sidebar-menu > li.active {
  border-left-color: #3c8dbc;
}
.skin-blue .sidebar-menu > li.active > a {
  font-weight: 600;
  color: #333;
}
.skin-blue .sidebar-menu > li > .treeview-menu {
  background: #f6f7f6;
}

.skin-blue .sidebar a {
  color: #333;
}
.skin-blue .sidebar a:hover {
  text-decoration: none;
}
.skin-blue .treeview-menu > li > a {
  color: #777;
}
.skin-blue .treeview-menu > li.active > a,
.skin-blue .treeview-menu > li > a:hover {
  color: #000;
}

table.dataTable tbody > tr > td {
    white-space: nowrap;    
}

table.dataTable thead > tr > th.sorting_asc, 
table.dataTable thead > tr > th.sorting_desc, 
table.dataTable thead > tr > th.sorting, 
table.dataTable thead > tr > td.sorting_asc, 
table.dataTable thead > tr > td.sorting_desc, 
table.dataTable thead > tr > td.sorting {
padding-right: 15px;
}
table.dataTable thead th {
    min-width:2em;
}
/*
.skin-blue .sidebar-form {
  border-radius: 3px;
  border: 1px solid #374850;
  margin: 10px 10px;
}
.skin-blue .sidebar-form input[type="text"],
.skin-blue .sidebar-form .btn {
  box-shadow: none;
  background-color: #374850;
  border: 1px solid transparent;
  height: 35px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.skin-blue .sidebar-form input[type="text"] {
  color: #666;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}

.skin-blue .sidebar-form input[type="text"]:focus,
.skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  background-color: #fff;
  color: #666;
}
.skin-blue .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  border-left-color: #fff;
}
.skin-blue .sidebar-form .btn {
  color: #999;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
.skin-blue.layout-top-nav .main-header > .logo {
  background-color: #3c8dbc;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.skin-blue.layout-top-nav .main-header > .logo:hover {
  background-color: #3b8ab8;
}
*/



#frameBody>.frame-pnl>.frame-loading
{
    position:absolute;
    left:50%;
    top:50%;
    margin:-2px -18px;
    z-index:500;
    width:37px;
    height:3px;
    cursor:pointer;
}

/* 自制选择复选框样式 */
.chk i.fa,
.chk-unit i.fa{
    font-size:15px;
}
.chk-no {
    color:#666;
}
.chk-yes{
    color:#00a65a;
}
.chk-partial{
    color:#999;
}
.chk-unit{
    margin-right:5px;
}


/* 错误页面 error page */

.err-404 {
    background: url(images/404.jpg) center center no-repeat;
    width: 745px;
    height: 258px;
    margin: 50px auto;
    position: relative;
}

.err-404  a {
    position: absolute;
    bottom: 0px;
    right: 180px;
    width:177px;
    height:104px;
    background: url(images/back.jpg) center center no-repeat;
}

.err-info{
    font-size:12px;
    color:#333;
    font-family:"宋体";
    width: 745px;
    height: auto;
    margin: 10px auto;
    position: relative;
}
.err-title{
     font-size:14px;
}
.err-desc {
    font-size:12px;
    color:#333;
    font-family:"宋体";
}

.file-label a,
.file-label a:link{
    display:inline-block;
    margin:0 5px;
    padding:5px 5px 5px 25px;
    clear:both;
}

.file-label a i{
    padding:0 5px;
}